Subject: ÐžÑˆÐ¸Ð±ÐºÐ° perl Ð¿Ñ€Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ Ð¼Ð¸Ñ€Ð°

Description: <pre>

eix dev-lang/perl

[I] dev-lang/perl

     Available versions:  [M]5.8.8-r8 [M]~5.10.1 [M]5.12.2-r6 [M]~5.12.3 5.12.3-r1{tbz2} {berkdb build debug 

doc elibc_FreeBSD gdbm ithreads perlsuid}

     Installed versions:  5.12.3-r1{tbz2}(12:07:05 19.05.2011)(berkdb gdbm -build -debug -doc -ithreads)

     Homepage:            http://www.perl.org/

     Description:         Larry Wall's Practical Extraction and Report Language

</pre>



<pre>

emerge -uavDN @world



These are the packages that would be merged, in order:



Calculating dependencies... done!



!!! All ebuilds that could satisfy "~dev-lang/perl-5.12.2" have been masked.

!!! One of the following masked packages is required to complete your request:

- dev-lang/perl-5.12.2-r6::gentoo (masked by: package.mask)



(dependency required by "virtual/perl-Sys-Syslog-0.27" [installed])

(dependency required by "dev-perl/DBI-1.615" [installed])

(dependency required by "dev-perl/DBD-mysql-4.01.7" [installed])

(dependency required by "dev-db/mysql-5.1.56" [binary])

(dependency required by "virtual/mysql-5.1" [installed])

(dependency required by "media-sound/amarok-2.4.1" [ebuild])

(dependency required by "app-misc/cl-multimedia-meta-11.6" [binary])

(dependency required by "app-misc/cld-meta-11.6" [binary])

(dependency required by "app-misc/calculate-meta-11.6" [binary])

(dependency required by "@selected" [set])

(dependency required by "@world" [argument])

For more information, see the MASKED PACKAGES section in the emerge

man page or refer to the Gentoo Handbook.

</pre>

History

05/28/2011 06:58 am - v i Ð° SÐµrgÐµniuS

Ð§ÐµÑ€ÐµÐ· Ð½ÐµÑ•ÐºÐ¾Ð»ÑŒÐºÐ¾ Ð´Ð½ÐµÐ¹ Ð² Ð¿Ð¾Ñ€Ñ‚ÐµÐ¶Ð°Ñ… Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ð¸Ñ•ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ•, 

Ð¿Ð¾Ñ•Ð»Ðµ Ñ‡ÐµÐ³Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¿Ñ€Ð¾ÑˆÐ»Ð¾ Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼. ÐœÐ¾Ð¶Ð½Ð¾ 

Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ.

06/10/2011 09:02 am - Alexander Tratsevskiy

- Status changed from New to Closed
